twitter4j.api

## Interface HelpResources.Language

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  LanguageJSONImpl

Enclosing interface:
  HelpResources

    public static interface HelpResources.Language
    extends Serializable

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getCode()`
`String` `getName()`
`String` `getStatus()`

### Method Detail

#### getName

    String getName()

#### getCode

    String getCode()

#### getStatus

    String getStatus()